body {
    background-color: #E0F8FF; font-family: Verdana; FONT-SIZE: 10pt;
    }
h1, h3 {
    text-align:center; font-family: Papyrus;
    }
h2  {
    text-align:left;
    }
th  {
    background-color: lightblue; FONT-SIZE: 10pt;
    }
th.none {
    background-color: #E0F8FF; FONT-SIZE: 10pt;
    }
td { FONT-SIZE: 10pt; }
caption { FONT-SIZE: 10pt; font-weight:bold;}

td.did_right {
    background-color: lightgreen; FONT-SIZE: 10pt;
    }
td.did_evil {
    background-color: pink; FONT-SIZE: 10pt;
    }
td.did_other {
    background-color: yellow; FONT-SIZE: 10pt;
    }
td.spacer {
    height: 10px;
    width: 0px;
    padding: 0;
    }
tr.odd_row {
    background-color: blanchedalmond; FONT-SIZE: 10pt;
    }
tr.even_row {
    background-color: lightyellow; FONT-SIZE: 10pt;
    }
